Bug 1292994 - python-urllib3-1.13.1 is available
Summary: python-urllib3-1.13.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urllib3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-19 00:28 UTC by Upstream Release Monitoring
Modified: 2015-12-30 17:49 UTC (History)
2 users (show)

Fixed In Version: python-urllib3-1.13.1-1.fc23 python-urllib3-1.13.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-25 00:24:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.13.1 (#1292994) (1014 bytes, patch)
2015-12-19 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-19 00:28:21 UTC
Latest upstream release: 1.13.1
Current version/release in rawhide: 1.13-1.fc24
URL: https://pypi.python.org/pypi/urllib3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-19 00:29:02 UTC
Created attachment 1107540 [details]
[patch] Update to 1.13.1 (#1292994)

Comment 2 Upstream Release Monitoring 2015-12-19 00:36:52 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243761

Comment 3 Upstream Release Monitoring 2015-12-21 15:24:18 UTC
ralph's python-urllib3-1.13.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706872

Comment 4 Fedora Update System 2015-12-21 16:27:58 UTC
python-requests-2.9.1-1.fc22 python-urllib3-1.13.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c322e689e

Comment 5 Fedora Update System 2015-12-22 15:33:15 UTC
python-requests-2.9.1-1.fc22, python-urllib3-1.13.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c322e689e

Comment 6 Fedora Update System 2015-12-23 00:10:41 UTC
python-requests-2.9.1-1.fc23, python-urllib3-1.13.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d08246dd90

Comment 7 Fedora Update System 2015-12-25 00:24:35 UTC
python-requests-2.9.1-1.fc23, python-urllib3-1.13.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-12-30 17:49:38 UTC
python-requests-2.9.1-1.fc22, python-urllib3-1.13.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.